extends ../templates/template.pug
block content
  main
    +front-page({
      img: 'front-p-1.png',
      title: 'Наша продукция',
      text: 'Вы можете найти магазины, в которых можно приобрести нашу продукцию',
      breadcrumbs: {
        last: 'Продукция'
      }
    })
    .container.pr-0.pr-sm-15
      .link-navs
        a.link-navs__item.is-active(href="catalog.html")
          .link-navs__icon: img(src="./img/ln-1.svg" alt="")
          | Сыры
        //a.link-navs__item(href="#")
          .link-navs__icon: img(src="./img/ln-2.svg" alt="")
          | Молочная продукция
        a.link-navs__item(href="catalog-butter.html")
          .link-navs__icon: img(src="./img/ln-3.svg" alt="")
          | Масло
    .container
      .row.mx-n5.mx-lg-n15.pb-30.pb-md-70.pb-lg-80
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'card-1.png',
          title: 'Фермерский<small>Домашний</small>'
        })
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'card-2.png',
          title: 'Легкий<small>Сливочный</small>'
        })
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'product-1.png',
          title: 'Российский<small>классический</small>'
        })
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'card-4.png',
          title: 'Тильзитер<small>Швейцарский</small>'
        })
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'card-5.png',
          title: 'Гауда<small>голландский</small>'
        })

      
